@charset "utf-8";
/* CSS Document */

TD {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 140%; FONT-FAMILY: verdana,Arial,Helvetica,sans-serif
}

A.Left:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #CCCCCC; FONT-FAMILY: verdana,arial
}
A.Left:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #CCCCCC; FONT-FAMILY: verdana,arial
}
A.Left:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #CCCCCC; FONT-FAMILY: verdana,arial; TEXT-DECORATION: None
}
A.Left:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: verdana,arial; TEXT-DECORATION: None
}
A.link:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: verdana,arial
}
A.link:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: verdana,arial
}
A.link:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: verdana,arial; TEXT-DECORATION: None
}
A.link:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #FA330C; FONT-FAMILY: verdana,arial; TEXT-DECORATION: None
}
.news {

	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 140%; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif
}
.news:hover {
	FONT-SIZE: 11px;
	COLOR: #FF0000;
	LINE-HEIGHT: 140%;
	FONT-FAMILY: verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}


/*--Main Container--*/
.main_view {
	float: left;
	position: relative;
	background:#000000;
}
/*--Window/Masking Styles--*/
.window {
	height:225px;	width: 615px;
	overflow: hidden; /*--Hides anything outside of the set width/height--*/
	position: relative;
}
.image_reel {
	position: absolute;
	top: 0; left: 0;
}
.image_reel img {float: left;}

/*--Paging Styles--*/
.paging {
	position: absolute;
	bottom: 40px; right: -5px;
	width: 175px; height:47px;
	z-index: 100; /*--Assures the paging stays on the top layer--*/
	text-align: center;
	line-height: 40px;
	background: url(paging_bg2.png) no-repeat;
	display: none; /*--Hidden by default, will be later shown with jQuery--*/
}
.paging a {
	padding: 5px;
	text-decoration: none;
	color: #fff;
}
.paging a.active {
	font-weight: bold;
	background: #920000;
	border: 1px solid #610000;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.paging a:hover {font-weight: bold;}